Subject: Re: [PATCH] gnu: make-glibc-locales: Add patch to fix glibc-locales build for glibc 2.29.

From: Kei Kebreau <[email-masked]>
Date: Mon, 08 Jul 2019 16:37:04 -0400

Marius Bakke <[email-masked]> writes:

> Kei Kebreau <[email-masked]> writes:
>
>> I just finished building my system with this patch and the almost-finished
>> GNOME updates, and lots of weird stuff goes on. I'll investigate and push
>> this patch when it works properly.
>
> The weird stuff is unrelated to this patch, no?  :-)
>
> FWIW the current core-updates "works for me", but I haven't gotten
> around to trying GNOME on it yet (there are some important packages
> failing still -- help wanted!).

I can get you the exact error messages as soon as my GNOME +
core-updates build finishes, but they seem to be similar to the messages
one gets when running Guix on a foriegn distro without installing
glibc-locales or glibc-utf8-locales.